<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:core/Resources/Private/Language/locallang_tca.xlf" date="2011-10-17T20:22:34Z" product-name="lang" target-language="es">
    <header/>
    <body>
      <trans-unit id="file_mountpoints" approved="yes">
        <source>File Mounts</source>
        <target state="final">Montajes de archivos</target>
      </trans-unit>
      <trans-unit id="db_mountpoints" approved="yes">
        <source>DB Mounts</source>
        <target state="final">Montaje de BD</target>
      </trans-unit>
      <trans-unit id="userMods" approved="yes">
        <source>Allowed modules</source>
        <target state="final">Módulos permitidos</target>
      </trans-unit>
      <trans-unit id="availableWidgets" approved="yes">
        <source>Allowed dashboard widgets</source>
        <target state="final">Widgets de panel permitidos</target>
      </trans-unit>
      <trans-unit id="mfa_providers" approved="yes">
        <source>Allowed multi-factor authentication providers</source>
        <target state="final">Proveedores de autenticación multifactor permitidos</target>
      </trans-unit>
      <trans-unit id="allowed_languages" approved="yes">
        <source>Limit to languages</source>
        <target state="final">Limitar a idiomas</target>
      </trans-unit>
      <trans-unit id="allowed_languages.description" approved="yes">
        <source>If no language is selected, all languages will be available by default.</source>
        <target state="final">Si no se selecciona ningún idioma, todos los idiomas estarán disponibles por defecto.</target>
      </trans-unit>
      <trans-unit id="category_perms" approved="yes">
        <source>Category Mounts</source>
        <target state="final">Montaje de categorías</target>
      </trans-unit>
      <trans-unit id="workspace_perms" approved="yes">
        <source>Workspace permissions</source>
        <target state="final">Permisos del espacio de trabajo</target>
      </trans-unit>
      <trans-unit id="workspace_perms.description" approved="yes">
        <source>Live workspace permissions are also required to allow management of files/resources</source>
        <target state="final">Los permisos de espacio de trabajo en vivo también son necesarios para permitir la gestión de archivos/recursos</target>
      </trans-unit>
      <trans-unit id="workspace_perms_live" approved="yes">
        <source>Edit Live (Online)</source>
        <target state="final">Editar Live (en línea)</target>
      </trans-unit>
      <trans-unit id="TSconfig" approved="yes">
        <source>TSconfig</source>
        <target state="final">TsConfig</target>
      </trans-unit>
      <trans-unit id="be_users.username" approved="yes">
        <source>Username</source>
        <target state="final">Nombre de usuario</target>
      </trans-unit>
      <trans-unit id="be_users.password" approved="yes">
        <source>Password</source>
        <target state="final">Contraseña</target>
      </trans-unit>
      <trans-unit id="be_users.mfa" approved="yes">
        <source>Multi-factor authentication</source>
        <target state="final">Autenticación multifactor</target>
      </trans-unit>
      <trans-unit id="be_users.avatar" approved="yes">
        <source>Avatar</source>
        <target state="final">Avatar</target>
      </trans-unit>
      <trans-unit id="be_users.usergroup" approved="yes">
        <source>Group</source>
        <target state="final">Grupo</target>
      </trans-unit>
      <trans-unit id="be_users.usergroup_edit_title" approved="yes">
        <source>Edit usergroup</source>
        <target state="final">Editar grupo de usuarios</target>
      </trans-unit>
      <trans-unit id="be_users.usergroup_add_title" approved="yes">
        <source>Create new group</source>
        <target state="final">Crear nuevo grupo</target>
      </trans-unit>
      <trans-unit id="be_users.usergroup_list_title" approved="yes">
        <source>List groups</source>
        <target state="final">Listar grupos</target>
      </trans-unit>
      <trans-unit id="be_users.admin" approved="yes">
        <source>Admin (!)</source>
        <target state="final">Administrador (!)</target>
      </trans-unit>
      <trans-unit id="be_users.options" approved="yes">
        <source>Mount from groups</source>
        <target state="final">Montar desde los grupos</target>
      </trans-unit>
      <trans-unit id="be_users.options_db_mounts" approved="yes">
        <source>DB Mounts</source>
        <target state="final">Montaje de BD</target>
      </trans-unit>
      <trans-unit id="be_users.options_file_mounts" approved="yes">
        <source>File Mounts</source>
        <target state="final">Montajes de archivos</target>
      </trans-unit>
      <trans-unit id="be_users.fileoper_perms" approved="yes">
        <source>Fileoperation permissions</source>
        <target state="final">Permisos de operación de archivo</target>
      </trans-unit>
      <trans-unit id="be_users.file_permissions.files" approved="yes">
        <source>Files</source>
        <target state="final">Archivos</target>
      </trans-unit>
      <trans-unit id="be_users.file_permissions.files_read" approved="yes">
        <source>Files: Read</source>
        <target state="final">Archivos: Lectura</target>
      </trans-unit>
      <trans-unit id="be_users.file_permissions.files_write" approved="yes">
        <source>Files: Write</source>
        <target state="final">Archivos: Escribir</target>
      </trans-unit>
      <trans-unit id="be_users.file_permissions.files_add" approved="yes">
        <source>Files: Add</source>
        <target state="final">Archivos: Añadir</target>
      </trans-unit>
      <trans-unit id="be_users.file_permissions.files_rename" approved="yes">
        <source>Files: Rename</source>
        <target state="final">Archivos: Renombrar</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files_replace" approved="yes">
        <source>Files: Replace</source>
        <target state="final">Archivos: Reemplazar</target>
      </trans-unit>
      <trans-unit id="be_users.file_permissions.files_move" approved="yes">
        <source>Files: Move</source>
        <target state="final">Archivos: Mover</target>
      </trans-unit>
      <trans-unit id="be_users.file_permissions.files_copy" approved="yes">
        <source>Files: Copy</source>
        <target state="final">Archivos: Copiar</target>
      </trans-unit>
      <trans-unit id="be_users.fileoper_perms_unzip" approved="yes">
        <source>Files: Unzip</source>
        <target state="final">Archivos: Descomprimir</target>
      </trans-unit>
      <trans-unit id="be_users.file_permissions.file_delete" approved="yes">
        <source>Files: Delete</source>
        <target state="final">Archivos: Eliminar</target>
      </trans-unit>
      <trans-unit id="be_users.fileoper_perms_general" approved="yes">
        <source>Files: Upload,Copy,Move,Delete,Rename,New,Edit</source>
        <target state="final">Archivos: Subir, Copiar, Mover, Borrar, Renombrar, Nuevo, Editar</target>
      </trans-unit>
      <trans-unit id="be_users.fileoper_perms_diroper_perms" approved="yes">
        <source>Directory: Move,Delete,Rename,New</source>
        <target state="final">Directorio: Mover, Borrar, Renombrar, Nuevo</target>
      </trans-unit>
      <trans-unit id="be_users.fileoper_perms_diroper_perms_copy" approved="yes">
        <source>Directory: Copy</source>
        <target state="final">Directorio: Copiar</target>
      </trans-unit>
      <trans-unit id="be_users.fileoper_perms_diroper_perms_delete" approved="yes">
        <source>Directory: Delete recursively (rm -Rf)</source>
        <target state="final">Directorio: Eliminar recursivamente (rm -Rf)</target>
      </trans-unit>
      <trans-unit id="be_users.lang" approved="yes">
        <source>User Interface Language</source>
        <target state="final">Lenguaje de la interfaz de usuario</target>
      </trans-unit>
      <trans-unit id="be_users.languageItemGroups.default" approved="yes">
        <source>Default</source>
        <target state="final">Predeterminado</target>
      </trans-unit>
      <trans-unit id="be_users.languageItemGroups.installed" approved="yes">
        <source>Installed Languages</source>
        <target state="final">Idiomas Instalados</target>
      </trans-unit>
      <trans-unit id="be_users.languageItemGroups.unavailable" approved="yes">
        <source>Unavailable Languages</source>
        <target state="final">Idiomas no disponibles</target>
      </trans-unit>
      <trans-unit id="be_users.tabs.options" approved="yes">
        <source>Options</source>
        <target state="final">Opciones</target>
      </trans-unit>
      <trans-unit id="be_users.tabs.extended" approved="yes">
        <source>Extended</source>
        <target state="final">Extendido</target>
      </trans-unit>
      <trans-unit id="be_users.tabs.access" approved="yes">
        <source>Access</source>
        <target state="final">Acceso</target>
      </trans-unit>
      <trans-unit id="be_users.tabs.personal_data" approved="yes">
        <source>Personal Data</source>
        <target state="final">Datos personales</target>
      </trans-unit>
      <trans-unit id="be_groups.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="be_groups.pagetypes_select" approved="yes">
        <source>Allowed page types</source>
        <target state="final">Tipos de página permitidos</target>
      </trans-unit>
      <trans-unit id="be_groups.tables_modify" approved="yes">
        <source>Table permissions</source>
        <target state="final">Permisos de la tabla</target>
      </trans-unit>
      <trans-unit id="be_groups.tables_modify.description" approved="yes">
        <source>Tables chosen for writing automatically receive read access permissions.</source>
        <target state="final">Las tablas elegidas para escribir automáticamente reciben permisos de acceso de lectura.</target>
      </trans-unit>
      <trans-unit id="be_groups.tables_modify.permissions.none" approved="yes">
        <source>No Access</source>
        <target state="final">Sin Acceso</target>
      </trans-unit>
      <trans-unit id="be_groups.tables_modify.permissions.select" approved="yes">
        <source>Read</source>
        <target state="final">Lectura</target>
      </trans-unit>
      <trans-unit id="be_groups.tables_modify.permissions.modify" approved="yes">
        <source>Read &amp; Write</source>
        <target state="final">Lectura &amp; Escritura</target>
      </trans-unit>
      <trans-unit id="be_groups.tables_select" approved="yes">
        <source>Tables (listing)</source>
        <target state="final">Tablas (listado)</target>
      </trans-unit>
      <trans-unit id="be_groups.non_exclude_fields" approved="yes">
        <source>Allowed fields</source>
        <target state="final">Campos permitidos</target>
      </trans-unit>
      <trans-unit id="be_groups.non_exclude_fields.description" approved="yes">
        <source>Allow fields that are excluded in forms by default for non-admin users. This option refers to the 'exclude' configuration set in TCA (Table Configuration Array).</source>
        <target state="final">Permitir campos que están excluidos en los formularios por defecto para los usuarios que no son administradores. Esta opción se refiere a la configuración 'excluyente' establecida en TCA (Table Configuration Array).</target>
      </trans-unit>
      <trans-unit id="be_groups.explicit_allowdeny" approved="yes">
        <source>Explicitly allow field values</source>
        <target state="final">Permitir explícitamente valores de campos</target>
      </trans-unit>
      <trans-unit id="be_groups.custom_options" approved="yes">
        <source>Custom module options</source>
        <target state="final">Opciones de módulo personalizado</target>
      </trans-unit>
      <trans-unit id="be_groups.subgroup" approved="yes">
        <source>Inherit settings from groups</source>
        <target state="final">Heredar ajustes de grupos</target>
      </trans-unit>
      <trans-unit id="be_groups.tabs.record_permissions" approved="yes">
        <source>Record Permissions</source>
        <target state="final">Permisos de registros</target>
      </trans-unit>
      <trans-unit id="be_groups.tabs.module_permissions" approved="yes">
        <source>Module Permissions</source>
        <target state="final">Permisos de Módulos</target>
      </trans-unit>
      <trans-unit id="be_groups.fileoper_perms" approved="yes">
        <source>Fileoperation permissions</source>
        <target state="final">Permisos de operación de archivo</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.folder" approved="yes">
        <source>Directory</source>
        <target state="final">Directorio</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.folder_read" approved="yes">
        <source>Directory: Read</source>
        <target state="final">Directorio: Lectura</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.folder_write" approved="yes">
        <source>Directory: Write</source>
        <target state="final">Directorio: Escribir</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.folder_add" approved="yes">
        <source>Directory: Add</source>
        <target state="final">Directorio: Añadir</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.folder_rename" approved="yes">
        <source>Directory: Rename</source>
        <target state="final">Directorio: Renombrar</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.folder_move" approved="yes">
        <source>Directory: Move</source>
        <target state="final">Directorio: Mover</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.folder_copy" approved="yes">
        <source>Directory: Copy</source>
        <target state="final">Directorio: Copiar</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.folder_delete" approved="yes">
        <source>Directory: Delete</source>
        <target state="final">Directorio: Eliminar</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.folder_recursivedelete" approved="yes">
        <source>Directory: Delete recursively</source>
        <target state="final">Directorio: Eliminar recursivamente</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files" approved="yes">
        <source>Files</source>
        <target state="final">Archivos</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files_read" approved="yes">
        <source>Files: Read</source>
        <target state="final">Archivos: Lectura</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files_write" approved="yes">
        <source>Files: Write</source>
        <target state="final">Archivos: Escribir</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files_edit" approved="yes">
        <source>Files: Edit</source>
        <target state="final">Archivo: editar</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files_add" approved="yes">
        <source>Files: Add</source>
        <target state="final">Archivos: Añadir</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files_rename" approved="yes">
        <source>Files: Rename</source>
        <target state="final">Archivos: Renombrar</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files_move" approved="yes">
        <source>Files: Move</source>
        <target state="final">Archivos: Mover</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files_copy" approved="yes">
        <source>Files: Copy</source>
        <target state="final">Archivos: Copiar</target>
      </trans-unit>
      <trans-unit id="be_groups.fileoper_perms_unzip" approved="yes">
        <source>Files: Unzip</source>
        <target state="final">Archivos: Descomprimir</target>
      </trans-unit>
      <trans-unit id="be_groups.file_permissions.files_delete" approved="yes">
        <source>Files: Delete</source>
        <target state="final">Archivos: Eliminar</target>
      </trans-unit>
      <trans-unit id="be_groups.fileoper_perms_general" approved="yes">
        <source>Files: Upload,Copy,Move,Delete,Rename,New,Edit</source>
        <target state="final">Archivos: Subir, Copiar, Mover, Borrar, Renombrar, Nuevo, Editar</target>
      </trans-unit>
      <trans-unit id="be_groups.fileoper_perms_diroper_perms" approved="yes">
        <source>Directory: Move,Delete,Rename,New</source>
        <target state="final">Directorio: Mover, Borrar, Renombrar, Nuevo</target>
      </trans-unit>
      <trans-unit id="be_groups.fileoper_perms_diroper_perms_copy" approved="yes">
        <source>Directory: Copy</source>
        <target state="final">Directorio: Copiar</target>
      </trans-unit>
      <trans-unit id="be_groups.fileoper_perms_diroper_perms_delete" approved="yes">
        <source>Directory: Delete recursively (rm -Rf)</source>
        <target state="final">Directorio: Eliminar recursivamente (rm -Rf)</target>
      </trans-unit>
      <trans-unit id="be_groups.tabs.options" approved="yes">
        <source>Options</source>
        <target state="final">Opciones</target>
      </trans-unit>
      <trans-unit id="be_groups.tabs.extended" approved="yes">
        <source>Extended</source>
        <target state="final">Extendido</target>
      </trans-unit>
      <trans-unit id="sys_filemounts.tabs.users" approved="yes">
        <source>Users</source>
        <target state="final">Usuarios</target>
      </trans-unit>
      <trans-unit id="sys_filemounts.tabs.mountpoints" approved="yes">
        <source>Mountpoints</source>
        <target state="final">Punto de montaje</target>
      </trans-unit>
      <trans-unit id="sys_filemounts.tabs.publishing" approved="yes">
        <source>Publishing</source>
        <target state="final">Publicando</target>
      </trans-unit>
      <trans-unit id="sys_filemounts.tabs.other" approved="yes">
        <source>Other</source>
        <target state="final">Otro</target>
      </trans-unit>
      <trans-unit id="sys_filemounts.identifier" approved="yes">
        <source>Entry point</source>
        <target state="final">Punto de entrada</target>
      </trans-unit>
      <trans-unit id="sys_filemounts.title" approved="yes">
        <source>Label</source>
        <target state="final">Etiqueta</target>
      </trans-unit>
      <trans-unit id="sys_filemounts.read_only" approved="yes">
        <source>Read-only</source>
        <target state="final">Solo lectura</target>
      </trans-unit>
      <trans-unit id="sys_history" approved="yes">
        <source>System History</source>
        <target state="final">Historial del sistema</target>
      </trans-unit>
      <trans-unit id="sys_log" approved="yes">
        <source>System Log</source>
        <target state="final">Registro del sistema</target>
      </trans-unit>
      <trans-unit id="sys_news" approved="yes">
        <source>System News</source>
        <target state="final">Noticias del sistema</target>
      </trans-unit>
      <trans-unit id="sys_news.tabs.access" approved="yes">
        <source>Access</source>
        <target state="final">Acceso</target>
      </trans-unit>
      <trans-unit id="sys_workspace.adminusers" approved="yes">
        <source>Owners</source>
        <target state="final">Propietarios</target>
      </trans-unit>
      <trans-unit id="sys_workspace.members" approved="yes">
        <source>Members</source>
        <target state="final">Miembros</target>
      </trans-unit>
      <trans-unit id="sys_workspace.publish_time" approved="yes">
        <source>Publish</source>
        <target state="final">Publicar</target>
      </trans-unit>
      <trans-unit id="sys_workspace.freeze" approved="yes">
        <source>Freeze Editing</source>
        <target state="final">Bloquear edición</target>
      </trans-unit>
      <trans-unit id="sys_workspace.live_edit" approved="yes">
        <source>Allow "live" editing of records from tables without versioning</source>
        <target state="final">Permitir la edición "en vivo" de registros de tablas sin versiones</target>
      </trans-unit>
      <trans-unit id="sys_workspace.review_stage_edit" approved="yes">
        <source>Allow members to edit records in "Review" stage</source>
        <target state="final">Permitir a los miembros editar registros en la etapa "Revisar"</target>
      </trans-unit>
      <trans-unit id="sys_workspace.disable_autocreate" approved="yes">
        <source>Disable auto-versioning when editing</source>
        <target state="final">Desactivar la versión automática al editar</target>
      </trans-unit>
      <trans-unit id="sys_workspace.publish_access" approved="yes">
        <source>Publish access</source>
        <target state="final">Publicar acceso</target>
      </trans-unit>
      <trans-unit id="sys_workspace.stagechg_notification" approved="yes">
        <source>Stage change notification by email</source>
        <target state="final">Notificación de cambio de etapa por correo electrónico</target>
      </trans-unit>
      <trans-unit id="pages" approved="yes">
        <source>Page</source>
        <target state="final">Página</target>
      </trans-unit>
      <trans-unit id="pages.hidden_toggle" approved="yes">
        <source>Page visible</source>
        <target state="final">Página visible</target>
      </trans-unit>
      <trans-unit id="pages.hidden_toggle_formlabel" approved="yes">
        <source>Page visible</source>
        <target state="final">Página visible</target>
      </trans-unit>
      <trans-unit id="pages.nav_hide" approved="yes">
        <source>Page not enabled in menus</source>
        <target state="final">Página no habilitada en menús</target>
      </trans-unit>
      <trans-unit id="pages.nav_hide_toggle" approved="yes">
        <source>Page enabled in menus</source>
        <target state="final">Página habilitada en menús</target>
      </trans-unit>
      <trans-unit id="pages.nav_hide_toggle_formlabel" approved="yes">
        <source>Page enabled in menus</source>
        <target state="final">Página habilitada en menús</target>
      </trans-unit>
      <trans-unit id="doktype.I.0" approved="yes">
        <source>Standard</source>
        <target state="final">Estándar</target>
      </trans-unit>
      <trans-unit id="doktype.I.1" approved="yes">
        <source>SysFolder</source>
        <target state="final">Carpeta del sistema</target>
      </trans-unit>
      <trans-unit id="doktype.I.folder" approved="yes">
        <source>Folder</source>
        <target state="final">Carpeta</target>
      </trans-unit>
      <trans-unit id="title" approved="yes">
        <source>Page title</source>
        <target state="final">Título de la página</target>
      </trans-unit>
      <trans-unit id="php_tree_stop" approved="yes">
        <source>Hide child pages in page tree</source>
        <target state="final">Ocultar páginas hijas en el árbol de páginas</target>
      </trans-unit>
      <trans-unit id="is_siteroot" approved="yes">
        <source>Is root of website</source>
        <target state="final">Es raíz del sitio web</target>
      </trans-unit>
      <trans-unit id="pages.slug" approved="yes">
        <source>URL Segment</source>
        <target state="final">Segmento de URL</target>
      </trans-unit>
      <trans-unit id="pages.description" approved="yes">
        <source>Description for search engines</source>
        <target state="final">Descripción para los motores de búsqueda</target>
      </trans-unit>
      <trans-unit id="be_users" approved="yes">
        <source>Backend user</source>
        <target state="final">Operadores</target>
      </trans-unit>
      <trans-unit id="be_groups" approved="yes">
        <source>Backend usergroup</source>
        <target state="final">Grupos de operadores</target>
      </trans-unit>
      <trans-unit id="sys_file_storage" approved="yes">
        <source>File Storage</source>
        <target state="final">Almacenamiento de archivos</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.type" approved="yes">
        <source>Entry point</source>
        <target state="final">Punto de entrada</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.name" approved="yes">
        <source>Name</source>
        <target state="final">Nombre</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.hidden" approved="yes">
        <source>Hide from listings</source>
        <target state="final">Ocultar de los listados</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.is_online" approved="yes">
        <source>Is online?</source>
        <target state="final">¿Es en línea?</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.is_default" approved="yes">
        <source>Is default storage?</source>
        <target state="final">¿Es el almacenamiento predeterminado?</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.is_browsable" approved="yes">
        <source>Is browsable?</source>
        <target state="final">¿Es navegable?</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.is_public" approved="yes">
        <source>Is publicly available?</source>
        <target state="final">¿Está disponible en público?</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.is_writable" approved="yes">
        <source>Is writable?</source>
        <target state="final">¿Tienes permisos de escritura?</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.auto_extract_metadata" approved="yes">
        <source>Automatically extract metadata after upload</source>
        <target state="final">Extraer los metadatos automáticamente después de la subida</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.capabilities" approved="yes">
        <source>Capabilities</source>
        <target state="final">Capacidades</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.processingfolder" approved="yes">
        <source>Folder for manipulated and temporary images etc.</source>
        <target state="final">Carpeta para imágenes manipuladas y temporales, etc.</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.processingfolder.placeholder" approved="yes">
        <source>_processed_ or 1:/processed_files_storage_x</source>
        <target state="final">_processed_ or 1:/processed_files_storage_x</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.driver" approved="yes">
        <source>Driver</source>
        <target state="final">Controlador</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.driver.local" approved="yes">
        <source>Local Filesystem</source>
        <target state="final">Sistema de archivos local</target>
      </trans-unit>
      <trans-unit id="sys_file_storage.configuration" approved="yes">
        <source>Driver Configuration</source>
        <target state="final">Configuración del controlador</target>
      </trans-unit>
      <trans-unit id="sys_file" approved="yes">
        <source>File</source>
        <target state="final">Archivo</target>
      </trans-unit>
      <trans-unit id="sys_file.storage" approved="yes">
        <source>Storage</source>
        <target state="final">Almacenamiento</target>
      </trans-unit>
      <trans-unit id="sys_file.identifier" approved="yes">
        <source>Identifier</source>
        <target state="final">Identificador</target>
      </trans-unit>
      <trans-unit id="sys_file.name" approved="yes">
        <source>Filename</source>
        <target state="final">Nombre de archivo</target>
      </trans-unit>
      <trans-unit id="sys_file.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="sys_file.type" approved="yes">
        <source>File Type</source>
        <target state="final">Tipo de archivo</target>
      </trans-unit>
      <trans-unit id="sys_file.type.unknown" approved="yes">
        <source>Unknown</source>
        <target state="final">Desconocido</target>
      </trans-unit>
      <trans-unit id="sys_file.type.text" approved="yes">
        <source>Text</source>
        <target state="final">Texto</target>
      </trans-unit>
      <trans-unit id="sys_file.type.image" approved="yes">
        <source>Image</source>
        <target state="final">Imagen</target>
      </trans-unit>
      <trans-unit id="sys_file.type.audio" approved="yes">
        <source>Audio</source>
        <target state="final">Audio</target>
      </trans-unit>
      <trans-unit id="sys_file.type.video" approved="yes">
        <source>Video</source>
        <target state="final">Vídeo</target>
      </trans-unit>
      <trans-unit id="sys_file.type.software" approved="yes">
        <source>Software</source>
        <target state="final">Software</target>
      </trans-unit>
      <trans-unit id="sys_file.mime_type" approved="yes">
        <source>Mime Type</source>
        <target state="final">Tipo Mime</target>
      </trans-unit>
      <trans-unit id="sys_file.sha1" approved="yes">
        <source>SHA1</source>
        <target state="final">SHA1</target>
      </trans-unit>
      <trans-unit id="sys_file.size" approved="yes">
        <source>Size</source>
        <target state="final">Tamaño</target>
      </trans-unit>
      <trans-unit id="sys_file.usage_count" approved="yes">
        <source>Usage Count</source>
        <target state="final">Recuento de Uso</target>
      </trans-unit>
      <trans-unit id="sys_file.description" approved="yes">
        <source>Description</source>
        <target state="final">Descripción</target>
      </trans-unit>
      <trans-unit id="sys_file.alternative" approved="yes">
        <source>Alternative Text</source>
        <target state="final">Texto alternativo</target>
      </trans-unit>
      <trans-unit id="sys_file.alternative.description" approved="yes">
        <source>Images must have text alternatives that describe the information or function represented by them. This should only be empty for purely decorative images.</source>
        <target state="final">Las imágenes deben tener textos alternativos que describan la información o la función representada por ellas. Esto solo debería estar vacío para imágenes puramente decorativas.</target>
      </trans-unit>
      <trans-unit id="sys_file.missing" approved="yes">
        <source>Marked as missing</source>
        <target state="final">Marcado como ausente</target>
      </trans-unit>
      <trans-unit id="sys_file.metadata" approved="yes">
        <source>Metadata records</source>
        <target state="final">Registros de metadatos</target>
      </trans-unit>
      <trans-unit id="file.width" approved="yes">
        <source>Width</source>
        <target state="final">Ancho</target>
      </trans-unit>
      <trans-unit id="file.height" approved="yes">
        <source>Height</source>
        <target state="final">Alto</target>
      </trans-unit>
      <trans-unit id="sys_file_metadata" approved="yes">
        <source>File Metadata</source>
        <target state="final">Metadatos de archivos</target>
      </trans-unit>
      <trans-unit id="sys_file_reference" approved="yes">
        <source>File Reference</source>
        <target state="final">Referencia de archivo</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.uid_local" approved="yes">
        <source>File</source>
        <target state="final">Archivo</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.uid_foreign" approved="yes">
        <source>Used by content elements</source>
        <target state="final">Usado por elementos de contenido</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.tablenames" approved="yes">
        <source>Table name</source>
        <target state="final">Nombre de la tabla</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.fieldname" approved="yes">
        <source>Foreign Field</source>
        <target state="final">Campo extraño</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.sorting_foreign" approved="yes">
        <source>Sorting foreign</source>
        <target state="final">Clasificación extraña</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.basicoverlayPalette" approved="yes">
        <source>File Metadata</source>
        <target state="final">Metadatos de archivos</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.imageoverlayPalette" approved="yes">
        <source>Image Metadata</source>
        <target state="final">Metadatos de imagen</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.audioOverlayPalette" approved="yes">
        <source>Audio Metadata</source>
        <target state="final">Metadatos de audio</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.videoOverlayPalette" approved="yes">
        <source>Video Metadata</source>
        <target state="final">Metadatos de vídeo</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.description" approved="yes">
        <source>Description (Caption)</source>
        <target state="final">Descripción (Pie de foto)</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.downloadname" approved="yes">
        <source>Download Name</source>
        <target state="final">Nombre de la Descarga</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.alternative" approved="yes">
        <source>Alternative Text</source>
        <target state="final">Texto alternativo</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.link" approved="yes">
        <source>Link</source>
        <target state="final">Enlace</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.crop" approved="yes">
        <source>Image manipulation</source>
        <target state="final">Manipulación de imagen</target>
      </trans-unit>
      <trans-unit id="sys_file_reference.autoplay" approved="yes">
        <source>Autoplay</source>
        <target state="final">Reproducción automática</target>
      </trans-unit>
      <trans-unit id="sys_file_collection" approved="yes">
        <source>File collection</source>
        <target state="final">Colecciones de archivos</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.files" approved="yes">
        <source>Files</source>
        <target state="final">Archivos</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.type" approved="yes">
        <source>Type</source>
        <target state="final">Tipo</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.type.0" approved="yes">
        <source>Static selection of files</source>
        <target state="final">Selección estática de archivos</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.type.1" approved="yes">
        <source>Folder from Storage</source>
        <target state="final">Carpeta del almacenamiento</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.type.2" approved="yes">
        <source>Select by category</source>
        <target state="final">Seleccionar por categoría</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.storage" approved="yes">
        <source>File Storage</source>
        <target state="final">Almacenamiento de archivos</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.folder" approved="yes">
        <source>Folder</source>
        <target state="final">Carpeta</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.recursive" approved="yes">
        <source>Recursive</source>
        <target state="final">Recursivo</target>
      </trans-unit>
      <trans-unit id="sys_file_collection.category" approved="yes">
        <source>Category</source>
        <target state="final">Categoría</target>
      </trans-unit>
      <trans-unit id="sys_workspace" approved="yes">
        <source>Workspace</source>
        <target state="final">Espacio de trabajo</target>
      </trans-unit>
      <trans-unit id="editlock" approved="yes">
        <source>Restrict editing by non-Admins</source>
        <target state="final">Restringir edición por no administradores</target>
      </trans-unit>
      <trans-unit id="sys_category" approved="yes">
        <source>Category</source>
        <target state="final">Categoría</target>
      </trans-unit>
      <trans-unit id="sys_category.title" approved="yes">
        <source>Title</source>
        <target state="final">Título</target>
      </trans-unit>
      <trans-unit id="sys_category.parent" approved="yes">
        <source>Parent</source>
        <target state="final">Padre o madre</target>
      </trans-unit>
      <trans-unit id="sys_category.items" approved="yes">
        <source>Items</source>
        <target state="final">Artículos</target>
      </trans-unit>
      <trans-unit id="sys_category.categories" approved="yes">
        <source>Categories</source>
        <target state="final">Categorías</target>
      </trans-unit>
      <trans-unit id="sys_category.tabs.category" approved="yes">
        <source>Categories</source>
        <target state="final">Categorías</target>
      </trans-unit>
      <trans-unit id="sys_category.tabs.items" approved="yes">
        <source>Items</source>
        <target state="final">Artículos</target>
      </trans-unit>
    </body>
  </file>
</xliff>
